/*
	TITILIUM FONTS
*/
@font-face {
    font-family: 'titillium-font';
    src: url('../fonts/titillium-thin-webfonteot');
    src: url('../fonts/titillium-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titillium-thin-webfont.woff') format('woff'),
         url('../fonts/titillium-thin-webfont.ttf') format('truetype'),
         url('../fonts/titillium-thin-webfont.svg#titilliumlight') format('svg');
	font-style: normal;
	font-weight: 200;
}

@font-face {
    font-family: 'titillium-font';
    src: url('../fonts/titillium-light-webfont.eot');
    src: url('../fonts/titillium-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titillium-light-webfont.woff') format('woff'),
         url('../fonts/titillium-light-webfont.ttf') format('truetype'),
         url('../fonts/titillium-light-webfont.svg#titilliumlight') format('svg');
	font-style: normal;
	font-weight: 300;
}

@font-face {
    font-family: 'titillium-font';
    src: url('../fonts/titillium-light-italic-webfont.eot');
    src: url('../fonts/titillium-light-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titillium-light-italic-webfont.woff') format('woff'),
         url('../fonts/titillium-light-italic-webfont.ttf') format('truetype'),
         url('../fonts/titillium-light-italic-webfont.svg#TitilliumWeb-LightItalic') format('svg');
	font-style: normal;
	font-weight: 400;
}

@font-face {
    font-family: 'titillium-font';
    src: url('../fonts/titillium-regular-webfont.eot');
    src: url('../fonts/titillium-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titillium-regular-webfont.woff') format('woff'),
         url('../fonts/titillium-regular-webfont.ttf') format('truetype'),
         url('../fonts/titillium-regular-webfont.svg#titilliumregular') format('svg');
 	font-style: normal;
	font-weight: 500;
}

@font-face {
    font-family: 'titillium-font';
    src: url('../fonts/titillium-bold-webfont.eot');
    src: url('../fonts/titillium-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titillium-bold-webfont.woff') format('woff'),
         url('../fonts/titillium-bold-webfont.ttf') format('truetype'),
         url('../fonts/titillium-bold-webfont.svg#titillium_bdbold') format('svg');
	font-style: normal;
	font-weight: 700;
}

